body{ background-image: url("https://www.places.co.za/images/topback2.png");background-repeat: repeat-x;margin: 0;padding: 0;overflow-x:hidden;font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: normal;line-height:18px;color: #343434;text-decoration: none;}
A {COLOR: #0083A6}
A:visited {COLOR: #0083A6}
A:active {COLOR: #21b1d5 }
A:hover {COLOR: #21b1d5 }
.contentspacing {padding: 1px 1px 1px 1px;margin: 0px 1px 1px 15px;}
.menublock {padding: 1px 1px 1px 1px;margin: 1px 1px 1px 10px;}
.searchblock {padding: 1px 1px 1px 1px;margin: 0px 1px 7px 10px;}
.menutext_block {margin: 1px 1px 20px 25px;}
.menutext_block2 {margin: 1px 1px 20px 25px;}
.bodytext {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size: 12px; font-weight: normal; line-height:18px;color: #343434;text-decoration: none;}
.bodytextjust {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size: 12px;text-align: justify;font-weight: normal;line-height:18px;color: #343434;}
.menutext {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: normal;line-height:18px;color: #000;text-decoration: none;}
a.menutext:visited {color: #000;text-decoration: none;}
a.menutext:active {color: #000;text-decoration: none;}
a.menutext:hover {color: #000;text-decoration: underline;}
.menuleft_text {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: normal;line-height: 20px;}
.menuleft_text2 {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: normal;line-height: 20px;}
.list2 {list-style-position: outside;list-style-image: url(https://www.places.co.za/point.gif);}
.destination_header {text-align:center;	margin: 1px 1px 1px 1px;font-family: Myriad, "Myriad Pro", fantasy;font-size: 18px;color: #C76329;font-stretch: ultra-condensed;}
.iconlist {list-style: none;margin: 0;padding: 0;}
.backlogo {background-image: url("https://www.places.co.za/images/toplogo2.png");background-repeat: no-repeat;}
.photoborder {border: 5px solid #F9F8F7;margin: 7px 1px 12px 1px;}
.photoborder2 {border: 5px solid #CEC1B3;margin: 7px;}
.photoborder3 {border: 1px solid #666;}
.photoborder4 {border: 5px solid #CEC1B3;}
.headingtext{font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size: 24px;font-weight: normal;line-height:26px;color: #C96930;text-decoration: none;}
.headingtext2 {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size: 26px;font-weight: normal;line-height:26px;color: #2A849A;text-decoration: none;}
.photoborder1 {border: 5px solid #F9F8F7;margin: 7px;}
.input-box { color: #000000; background: #FBFBF4; border: #000000 solid 1px }
.submit-button { color: #000; background: #FFFFFF; border: 2px #9cf outset }
h1.orangeheading {font-family: Tahoma, "Times New Roman", serif;font-size: 26px;font-weight: normal;color: #C76329;}
h1.borangeheading {font-family: Tahoma, "Times New Roman", serif;font-size: 26px;font-weight: normal;color: #C76329;text-shadow: 1px 1px 1px #CCC;line-height:30px;}
h1.blueheading {font-family: Tahoma, "Times New Roman", serif;font-size: 26px;font-weight: normal;color: #2A849A;}
h1.bblueheading {font-family: Tahoma, "Times New Roman", serif;font-size: 26px;font-weight: normal;color: #2A849A;text-shadow: 1px 1px 1px #CCC;line-height:30px;}
h2.orangeheading {font-family: Tahoma, "Times New Roman", serif;font-size: 18px;font-weight: normal;color: #C76329;}
h2.blueheading {font-family: Tahoma, "Times New Roman", serif;font-size: 18px;font-weight: normal;color: #2A849A;}
.aborder {padding-top: 1px;padding-right: 1px;padding-bottom: 1px;padding-left: 1px;border: 1px solid #DDD;}
.aborder2 {padding-top: 4px;padding-right: 4px;padding-bottom: 4px;padding-left: 4px;border: 1px solid #DDD;}
.bordtext2 {padding-top: 2px;padding-right: 9px;padding-bottom: 4px;padding-left: 9px;border: 1px solid #DDD;background: url('https://www.places.co.za/images/sinp2.png');line-height: 25px;}
.bordtext3 {padding-top: 2px;padding-right: 9px;padding-bottom: 4px;padding-left: 9px;border: 1px solid #DDD;background: url('https://www.places.co.za/images/sinp3.png');line-height: 25px;}
.inputa {border: 1px solid #C0C0C0;font-family: tahoma, helvetica, sans-serif;font-style: normal;color: #000000;background: url('https://www.places.co.za/images/sinp.png');background-repeat: repeat-x;}
.inputa:hover {border: 1px solid #000000;background: url('https://www.places.co.za/images/sinp2.png');background-repeat: repeat-x;color: #000000;}
.inputa:focus {border: 1px solid #000000;background: url('https://www.places.co.za/images/sinp2.png');background-repeat: repeat-x;color: #000000;}

/*SATIB Seal CSS*/
div#container{width: 500px; margin:0 auto}

/*---------- bubble tooltip -----------*/
a.tt{
    position:relative;
		z-index:24;
    color:#000000;
		text-decoration:none;
		font-family:arial;
		font-size:8pt;
		cursor:hand;
}
a.tt span{ display: none;}
a.tt ul {margin:5px 0px 5px 15px;}
a.tt li {margin-left:5px;}
/*background:; ie hack, something must be changed in a for ie to execute it*/
a.tt:hover{ z-index:25; color: #000000; background:;}
a.tt:hover span.tooltip{
    display:block;
    position:absolute;
    top:0px; left:0;
	padding: 15px 0 0 0;
	width:200px;
	color: #000000;
    text-align: left;
	filter: alpha(opacity:90);
	KHTMLOpacity: 0.90;
	MozOpacity: 0.90;
	opacity: 0.90;
}
a.tt:hover span.top{display: block;padding: 30px 8px 0;background: url(http://www.satib.co.za/satibseal/bubble.gif) no-repeat top;}
a.tt:hover span.middle{ display: block;	padding: 0 8px; background: url(http://www.satib.co.za/satibseal/bubble_filler.gif) repeat bottom;}
a.tt:hover span.bottom{	display: block;padding:3px 8px 10px;color: #548912;background: url(bubble.gif) no-repeat bottom;}
hr { float: left; width: 100%; height: 0px; color: #EBEBEB; background-color: #EBEBEB; border: 1px solid #EBEBEB; border-bottom: 0px; padding:0;}
hr.listline { float: left; width: 100%; height: 0px; color: #E5E5E5; background-color: #E5E5E5; border: 1px solid #E5E5E5; border-bottom: 0px; padding:0;  noshade: noshade;}
.listcontainer {width: 781px;background-color:transparent;margin: 0 auto; }
div.ListingThumbnail{margin:5px 10px 5px 5px;padding:0;height:90px;width:120px;display:inline;float:left;background-color:transparent;border:solid 1px #DFDFDF;overflow:hidden}
.specialOffer header aside,div.ListingThumbnail div.plSpecialDiscount{margin:-25px 0 0 -40px;padding:6px 0 0 4px;display:block;position:absolute;top:2;width:86px;height:80px;background-color:transparent;background:url(http://www.places.co.za/images/specialbg.png);background-repeat:no-repeat;background-position:center;font-family:Georgia;font-style:italic;font-weight:580;font-size:16px;line-height:18px;color:#C00;text-align:center;vertical-align:middle;}

.tcalendar { background: url('/calendar_icon_grey.png') 100% 50% no-repeat;padding-right: 20px;padding-bottom: 2px;padding-top: 2px;cursor: pointer;background-color:#fff; padding-left: 5px; color: #343434; }
.tcalendar:hover { background: url('/calendar_icon.png') 100% 50% no-repeat;background-color:#fff;}